package com.bonus.canteen.core.supply.purchase.constants;

public enum GoodsPriceSourceEnum {
    GOODS_BIDDING(1, "货品招标"),
    PRICE_ADJUSTMENT(2, "调价单");

    private final Integer key;
    private final String desc;

    private GoodsPriceSourceEnum(Integer key, String desc) {
        this.key = key;
        this.desc = desc;
    }
    public Integer getKey() {
        return this.key;
    }

    public String getDesc() {
        return this.desc;
    }
}
